<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <!-- SPECIAL: KeyBindingCategories for sections of the Architect menu, generated by RimTrans -->

  <Architect_GeneticsTab.label>遗传学标签</Architect_GeneticsTab.label>
  <Architect_GeneticsTab.description>建筑规划菜单的“遗传学”部分，包含了遗传学的主要建筑</Architect_GeneticsTab.description>



</LanguageData>